본문 바로가기

벌새::Security

업데이트 : Google Chrome 30.0.1599.101

구글(Google) 업체에서 제공하는 오픈 소스 기반 웹 브라우저 Google Chrome 30.0.1599.101 버전이 업데이트 되었습니다.

이번 버전에서는 High 등급에 해당하는 5건의 보안 취약점 문제에 대한 보안 패치가 포함되어 있습니다.

  1. CVE-2013-2925 : Use after free in XHR.
  2. CVE-2013-2926 : Use after free in editing.
  3. CVE-2013-2927 : Use after free in forms.

그 외 "CVE-2013-2928 : Various fixes from internal audits, fuzzing and other initiatives." 패치를 통한 다양한 이슈를 해결하고 있습니다.

 

그러므로 Google Chrome 웹 브라우저 사용자는 자동 업데이트(Chrome 맞춤 설정 및 제어 → Chrome 정보) 기능을 이용하여 최신 버전으로 업데이트하시고 웹 브라우저를 이용하시기 바랍니다.